/* 
  Localizable.strings
  Waltr 2

  Created by DimaM on 2/8/17.
  Copyright © 2017 DimaM. All rights reserved.
*/

"Connect your iPhone, iPad or iPod" = "iPhone、iPad または iPod を接続";
"Connect your iPhone, iPad or iPod via USB" = "iPhone、iPad または iPod を接続";
"Also searching for devices via Wi-Fi..." = "Wi-Fi 経由でデバイスを検索中...";
"Searching for devices via Wi-Fi..." = "Wi-Fi 経由でデバイスを検索中...";
"or Select Files..." = "ファイルの指定...";

"Free" = "の空き容量";

"Drop Files Here" = "ここにファイルをドロップ";

// Button Cancel
"Cancel" = "キャンセル";

"Not Enough Free Space" = "空き容量が足りません";

"Transfer Canceled" = "転送がキャンセルされました";
"Successfully Transferred" = "転送が完了しました";

"Analyzing files..." = "ファイルの分析中...";
"Preparing to transfer..." = "転送準備中...";
"Retrieving artwork & metadata..." = "アートワークとメタデータの取得中...";

// Update for Edumode
"Music" = "ミュージック";
"Videos" = "ビデオ";
"TV" = "TV";
"Settings" = "設定";

"OK, Done" = "OK";
"Grab your %@" = "お使いの %@ から";
"Do not show again" = "今後表示しない";

"Launch %@ app"  = "%@ を起動してください";
"Launch %@ and %@ apps" = "%@ と %@ を起動してください";
"Launch %@, %@"  = "%@、%@ と";
"and %@ apps"    = "%@ を起動してください";
"Launch %@, %@," = "%@、%@ 、";
"%@ and %@ apps" = "%@ と %@ を起動してください";

"Your copy of WALTR 2 is not licensed yet. Please buy a license or enter your activation number if you already have one." = "お使いの WALTR2 はライセンスが認証されていません。新たに購入するか、お手持ちのライセンスコードをご入力ください。";

"Preferences" = "設定";

